Summary:   Color management tools for GNOME
Name:      gnome-color-manager
Version:   3.4.2
Release:   1
License:   GPLv2+
Group:     Graphical desktop/GNOME
URL:       http://projects.gnome.org/gnome-color-manager/
Source0:   ftp://ftp.gnome.org/pub/GNOME/sources/%{name}/%{name}-%{version}.tar.xz

BuildRequires:	desktop-file-utils
BuildRequires:	docbook-dtd41-sgml
BuildRequires:	docbook-utils
BuildRequires:	pkgconfig(gnome-doc-utils)
BuildRequires:	intltool
BuildRequires:	pkgconfig(clutter-gtk-1.0)
BuildRequires:	pkgconfig(colord)
BuildRequires:	pkgconfig(exiv2)
BuildRequires:	pkgconfig(gl)
BuildRequires:	pkgconfig(glib-2.0)
BuildRequires:	pkgconfig(gnome-desktop-3.0)
BuildRequires:	pkgconfig(gtk+-3.0)
BuildRequires:	pkgconfig(lcms2)
BuildRequires:	pkgconfig(libcanberra-gtk3)
BuildRequires:	pkgconfig(libexif)
BuildRequires:	pkgconfig(libtiff-4)
BuildRequires:	pkgconfig(mash-0.2)
BuildRequires:	pkgconfig(mx-1.0)
BuildRequires:	pkgconfig(vte-2.90)
BuildRequires:	pkgconfig(x11)
BuildRequires:	pkgconfig(xrandr)

Requires: colord
Requires: gnome-icon-theme
Requires: shared-color-profiles

%description
gnome-color-manager is a session framework that makes it easy to manage, 
install and generate color profiles in the GNOME desktop.

%prep
%setup -q
%apply_patches

%build
%configure2_5x \
	--disable-static \
	--disable-scrollkeeper \
	--enable-packagekit

%make 

%install
%makeinstall_std

%find_lang %name --with-gnome --all-name

%files -f %{name}.lang
%doc AUTHORS NEWS README
%{_bindir}/gcm-*
%{_libexecdir}/gcm-calibrate-helper
%{_libexecdir}/gcm-helper-exiv
%{_datadir}/%{name}
%{_datadir}/applications/*.desktop
%{_datadir}/icons/hicolor/*/*/*.png
%{_datadir}/icons/hicolor/scalable/*/*.svg
%{_datadir}/man/man1/*



%changelog
* Wed May 16 2012 Matthew Dawkins <mattydaw@mandriva.org> 3.4.2-1
+ Revision: 799191
- update to new version 3.4.2

* Fri May 04 2012 Alexander Khrukin <akhrukin@mandriva.org> 3.4.0-1
+ Revision: 796093
- unpackaged files
- version update 3.4.0

* Tue Mar 13 2012 Matthew Dawkins <mattydaw@mandriva.org> 3.2.2-1
+ Revision: 784838
- new version 3.2.2
- cleaned up spec

* Sun May 22 2011 Funda Wang <fwang@mandriva.org> 2.32.0-3
+ Revision: 677110
- rebuild to add gconf2 as req

* Tue Apr 19 2011 Funda Wang <fwang@mandriva.org> 2.32.0-2
+ Revision: 656057
- build with libnotify 0.7

  + John Balcaen <mikala@mandriva.org>
    - Fix BR for libcanberra-gtk-devel

* Tue Sep 28 2010 Götz Waschk <waschk@mandriva.org> 2.32.0-1mdv2011.0
+ Revision: 581654
- new version

* Thu Sep 16 2010 Götz Waschk <waschk@mandriva.org> 2.31.92-1mdv2011.0
+ Revision: 579012
- update to new version 2.31.92

* Tue Aug 31 2010 Götz Waschk <waschk@mandriva.org> 2.31.91-1mdv2011.0
+ Revision: 574747
- update to new version 2.31.91

* Fri Aug 06 2010 Götz Waschk <waschk@mandriva.org> 2.31.6-1mdv2011.0
+ Revision: 566671
- new version
- bump deps
- handle gconf schema uninstallation

* Sun Jul 11 2010 Götz Waschk <waschk@mandriva.org> 2.30.2-1mdv2011.0
+ Revision: 550754
- update to new version 2.30.2

* Wed Jun 30 2010 Frederic Crozat <fcrozat@mandriva.com> 2.30.1-2mdv2010.1
+ Revision: 549699
- Fix buildrequires for sane support (metalgod)

* Mon Apr 26 2010 Götz Waschk <waschk@mandriva.org> 2.30.1-1mdv2010.1
+ Revision: 538926
- new version
- fix source URL

* Mon Mar 29 2010 Götz Waschk <waschk@mandriva.org> 2.30.0-1mdv2010.1
+ Revision: 528777
- update build deps
- new version
- fix source URL

* Mon Mar 01 2010 Götz Waschk <waschk@mandriva.org> 2.29.4-1mdv2010.1
+ Revision: 512960
- update build deps
- update to new version 2.29.4

* Mon Feb 01 2010 Frederic Crozat <fcrozat@mandriva.com> 2.29.3-1mdv2010.1
+ Revision: 499153
- Release 2.29.3

* Tue Jan 19 2010 Frederic Crozat <fcrozat@mandriva.com> 2.29.2-1mdv2010.1
+ Revision: 493700
- add more BR
- add missing BR for manpage generation
- enable packagekit support
- ensure hardware detection is enabled
- import gnome-color-manager


